corporate_house - Feature #1117

on-site storage and unload onto the cleaning station.
12/24/2022 12:36 PM - Niraj Bhatt

Status: Closed Start date: 12/24/2022
Priority: Normal Due date: 01/31/2023
Assignee: 1117 % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 383 Team_id:
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/Constructionsamplevideo-1.mp
4
Shift: General branch_id: 241
TaskType: Periodic sv_groupid:
Start_timestamp: Reviewer_id:
End_timestamp: Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime:
Description

unload onto the cleaning station.

History

#1 - 12/24/2022 12:36 PM - Niraj Bhatt

- Assignee setto 1117

#2 - 10/26/2023 10:17 AM - Krishna Viroja

- Status changed from New to In Progress

Starting Work

#3 - 10/26/2023 10:17 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#4 - 10/26/2023 10:17 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 50

Starting Work

#5 - 10/26/2023 10:19 AM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Ending Work
